Understanding Society User Support - Support #126

Wave 1 files
02/28/2013 01:43 PM - Charlie Owen

Status: Closed Start date: 02/28/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

| am analysing data from Wave 1 of Understanding Society (SN6614). There is a file called a_egoalt which defines the relationships
between different members of the household; there is another file called a_child with some data about children. However, there are
174 cases in the a_child file who are not included in the a_egoalt file, which means | cannot identify their parents.

Do you know if there is a reason why these cases are not in the file?

History

#1 - 03/04/2013 09:29 AM - Redmine Admin
- Category set to Data analysis

- Assignee set to Redmine Admin

- Target version set to M1

- % Done changed from 0 to 20

Charlie,

| don't seem to be able to reproduce this based on the information you have given me.

An alternative solution could be to use INDALL. The INDALL file holds data on all enumerated individuals (incl. children and non-responding living
household members in responding households). The format of INDALL is wide rather than long (as for EGOALT) and the relationships are indicated
by a set of pointer variables. You can find more on these in the user guide, see e.g. hgpart.

Jakob

#2 - 03/18/2013 05:31 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 20 to 100
